## libcatmandu-mendeley-perl 0.01

=== debian/changelog ===
libcatmandu-mendeley-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 21:02:06 +0100

libcatmandu-mendeley-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #1030111).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:59:15 +1300
