=== debian/control ===
Source: libcatmandu-mendeley-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     liboauth-lite2-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mendeley-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mendeley-perl.git
Homepage: https://metacpan.org/release/Catmandu-Mendeley
Rules-Requires-Root: no

Package: libcatmandu-mendeley-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libhttp-tiny-perl,
         libjson-xs-perl,
         libmoo-perl,
         liboauth-lite2-perl
Description: modules wrapping the Mendeley API within the Catmandu framework
 Catmandu::Mendeley contains modules for interfacing with the Mendeley API.
 .
 Provides modules:
  Catmandu::Importer::MendeleyCatalog
 .
 See also:
  https://dev.mendeley.com/
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
