=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Mendeley   .*/Catmandu-Mendeley-v?@ANY_VERSION@@ARCHIVE_EXT@$
